Flash plugin not working

Bug #177480 reported by ManiHeer on 2007-12-19
0
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Unassigned
flashplugin-nonfree (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firefox

I just installed Ubuntu yesterday, and I love it but I got a problem.... Whenever I go on to a website that has flash content, it says that I need to install missing plugins and I end up getting a dialogue box saying "You already have flashplugin-nonfree installed" or something similar. I really need flash to work as the whole Cisco Academy Website is based on it.
Any help will be appreciated.

P.S. I am new to Linux

ProblemType: Bug
Architecture: i386
Date: Wed Dec 19 15:03:00 2007
DistroRelease: Ubuntu 7.10
Package: firefox 2.0.0.11+2nobinonly-0ubuntu0.7.10
PackageArchitecture: i386
SourcePackage: firefox
Uname: Linux ManiHeer-Linux 2.6.22-14-generic #1 SMP Sun Oct 14 23:05:12 GMT 2007 i686 GNU/Linux

description: updated

On Wed, Dec 19, 2007 at 03:11:20PM -0000, ManiHeer wrote:
> Public bug reported:
>
> Binary package hint: firefox
>
> I just installed Ubuntu yesterday, and I love it but I got a problem.... Whenever I go on to a website that has flash content, it says that I need to install missing plugins and I end up getting a dialogue box saying "You already have flashplugin-nonfree installed" or something similar. I really need flash to work as the whole Cisco Academy Website is based on it.
> Any help will be appreciated.
>

not a firefox bug ...

 affects ubuntu/firefox
 status invalid

but a flashplugin-nonfree one

 affects ubuntu/flashplugin-nonfree
 status incomplete

please install the flashplugin-nonfree package manually (through
add/remove software).

Thanks,

 - Alexander

Changed in firefox:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers